[Overview][Classes][Procedures and functions][Index] | Reference for unit 'nvPainter' (#nvidia-widgets)

# UIPainter.drawListBox

## Declaration

Source position: nvpainter.pas line 54

`public procedure UIPainter.drawListBox(`
`const r: Rect;`
`numOptions: Integer;`
`const options: array of ;`
`const ri: Rect;`
`const rt: Rect;`
`selected: Integer;`
`hovered: Integer;`
`style: Integer`
`); virtual; abstract;`